@charset "UTF-8";
/*ヘッダーとフッターのCSS*/

header {
    background-color: #D4E4E5;
    color: #707070;
    height: 30%;
    display: flex;
}

.header-list {
    display: flex;
    width: 100%;
    justify-content: flex-end;
    align-items: flex-end;
}

.HeaderList {
    width: 15%;
    margin: 10px;
    list-style: none;
    color: #707070
}

.header-link {
    text-decoration: none;
}
a:hover {
    color: #555555;
  }
a:visited{
    color: #707070
}
  

body {
    background-color: #f6fdfd;
    color: #707070;
}

footer {
    width: 100%;
    background-color: #D4E4E5;
}

.small {
    width: 30%;
    height: 20%;
    text-align: center;
    background-color: #D4E4E5;
    color: #707070;
}

/*index.htmlのCSS*/

.section {
    display: flex;
    float: right;
    height: 50%;
    align-items: center;
    background-color: #f6fdfd;

}

.title {
    width: 30%;
    display: flex;
    justify-content: center;
}


.create-container {
    position: relative;
    width: 70%;
}

.create-box {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.create-image {
    width: 100%;
}



/*profile.htmlのCSS*/

h2 {
    display: flex;
    justify-content: center;
}

.profile-image {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    object-fit: cover;
    object-position: 90% 36%;

}

.profile {
    display: flex;
    flex-direction: column;
    align-items: center;
}


/*formのcss*/

.form {
    display: flex;
    flex-direction: column;
    align-items: center;
}



/*worksのcss*/
.works {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.works-text{
    background: linear-gradient(transparent 60%, #D4E4E5 30%);
    height: 30px;
    display: inline-block;
    margin-top: 20px;
}

.works-list {
    display: flex;
    width: 100%;
    justify-content: center;
}

.worksList {
    width: 15%;
    margin: 10px;
    list-style: none;
    display: flex;
    justify-content: space-around;
}
.WorksList{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}

.works-image {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    object-fit: cover;
    object-position: 63% 36%;

}